## rst2pdf 0.96

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --upgrade requirements.in
#
aafigure==0.6
alabaster==0.7.12         # via sphinx
babel==2.7.0              # via sphinx
backports.functools-lru-cache==1.5  # via matplotlib
certifi==2019.3.9         # via requests
chardet==3.0.4            # via requests
cycler==0.10.0            # via matplotlib
docutils==0.14
html5lib==1.0.1           # via xhtml2pdf
idna==2.8                 # via requests
imagesize==1.1.0          # via sphinx
jinja2==2.10.1            # via sphinx
kiwisolver==1.1.0         # via matplotlib
markupsafe==1.1.1         # via jinja2
matplotlib==2.2.4
numpy==1.16.4             # via matplotlib
packaging==19.0           # via sphinx
pdfrw==0.4
pillow==6.2.0             # via reportlab, xhtml2pdf
pygments==2.4.2
pyparsing==2.4.0          # via matplotlib, packaging
pypdf2==1.26.0
python-dateutil==2.8.0    # via matplotlib
pytz==2019.1              # via babel, matplotlib
reportlab==3.5.23
requests==2.22.0          # via sphinx
six==1.12.0
smartypants==2.0.1
snowballstemmer==1.2.1    # via sphinx
sphinx==1.8.5
sphinxcontrib-websupport==1.1.2  # via sphinx
subprocess32==3.5.4       # via matplotlib
svg2rlg==0.3
svglib==0.9.3
typing==3.6.6             # via sphinx
urllib3==1.25.3           # via requests
webencodings==0.5.1       # via html5lib
xhtml2pdf==0.2.3
