=== debian/changelog ===
rst2pdf (0.96-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - remove patches, merged upstream
  * debian/control
    - bump Standards-Version to 4.5.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 03 Feb 2020 18:36:48 -0500

rst2pdf (0.95-1) unstable; urgency=medium

  [ Elena Grandi ]
  * Drop fix_invariant_dates.patch merged upstream.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Fix wrong Vcs-*.

  [ Sandro Tosi ]
  * New upstream release; Closes: #929954
  * debian/control
    - add myself to Uploaders; will help out with this package; Closes: #876681
    - add fontconfig, jinja2, matplotlib, smartypants, six to b-d, needed by doc
    - update Homepage field
  * debian/copyright
    - add myself to Debian packaging contributions
    - update upstream copyright notice (by running `cme update dpkg-copyright`
      and then manually fixing it)
  * Switch to python3; Closes: #938416
  * Build documentation without using get_docs.sh

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jan 2020 13:21:05 -0500
