=== debian/control ===
Source: rst2pdf
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Elena Grandi <valhalla@debian.org>,
           Sandro Tosi <morph@debian.org>,
Build-Depends: debhelper-compat (=11),
Build-Depends-Indep: dh-python,
                     fontconfig,
                     python3-all,
                     python3-docutils,
                     python3-jinja2,
                     python3-matplotlib,
                     python3-pdfrw,
                     python3-pkg-resources,
                     python3-pygments,
                     python3-pypdf2,
                     python3-reportlab,
                     python3-setuptools,
                     python3-simplejson,
                     python3-smartypants,
                     python3-six,
Standards-Version: 4.5.0
Homepage: https://rst2pdf.org/
Vcs-Git: https://salsa.debian.org/python-team/applications/rst2pdf.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/rst2pdf

Package: rst2pdf
Architecture: all
Depends: python3-docutils,
         python3-pdfrw,
         python3-pkg-resources,
         python3-pygments,
         python3-reportlab,
         python3-setuptools,
         python3-simplejson,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python3-aafigure,
          python3-matplotlib,
          python3-pil,
          python3-sphinx,
          python3-uniconvertor,
Description: ReportLab-based reStructuredText to PDF renderer
 The usual way of creating PDF files from reStructuredText is by going through
 LaTeX. This tool provides an alternative by producing PDF directly using the
 ReportLab library.
