=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=rst2pdf
# Tests with python setup.py test aren't working
export PYBUILD_DISABLE=test

# build HTML doc and manpage after package build
export PYBUILD_AFTER_BUILD=cd doc ; \
                           PYTHONPATH={build_dir} {interpreter} rst2html-manual.py --stylesheet=assets/manual.css manual.rst output/html/manual.html ; \
                           rst2man rst2pdf.rst output/rst2pdf.1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pybuild/ rst2pdf.egg-info/
