## rst2pdf 0.97

=== requirements.txt ===
--- 
+++ 
@@ -22,7 +22,7 @@
 numpy==1.16.4             # via matplotlib
 packaging==19.0           # via sphinx
 pdfrw==0.4
-pillow==6.2.0             # via reportlab, xhtml2pdf
+pillow==6.2.2             # via reportlab, xhtml2pdf
 pygments==2.4.2
 pyparsing==2.4.0          # via matplotlib, packaging
 pypdf2==1.26.0
