=== debian/changelog ===
rst2pdf (0.97-2) unstable; urgency=medium

  * properly spell 'fontconfig' in Depends; Closes: #960571

 -- Sandro Tosi <morph@debian.org>  Wed, 27 May 2020 11:52:20 -0400

rst2pdf (0.97-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright information
  * debian/control
    - add fontconfig to Depends; Closes: #960571

 -- Sandro Tosi <morph@debian.org>  Tue, 26 May 2020 22:33:01 -0400
