=== debian/control ===
--- 
+++ 
@@ -27,7 +27,8 @@
 
 Package: rst2pdf
 Architecture: all
-Depends: python3-docutils,
+Depends: fontconfig,
+         python3-docutils,
          python3-pdfrw,
          python3-pkg-resources,
          python3-pygments,
