## rst2pdf 0.98

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile requirements.in
#
aafigure==0.6
alabaster==0.7.12         # via sphinx
babel==2.8.0              # via sphinx
certifi==2019.11.28       # via requests
chardet==3.0.4            # via requests
cssselect2==0.2.2         # via svglib
cycler==0.10.0            # via matplotlib
docutils==0.16
html5lib==1.0.1           # via xhtml2pdf
idna==2.8                 # via requests
imagesize==1.2.0          # via sphinx
jinja2==2.10.3            # via sphinx
kiwisolver==1.1.0         # via matplotlib
lxml==4.4.2               # via svglib
markupsafe==1.1.1         # via jinja2
matplotlib==3.1.2
numpy==1.18.1             # via matplotlib
packaging==20.0           # via sphinx
pillow==7.1.0             # via reportlab, xhtml2pdf
pygments==2.5.2
pyparsing==2.4.6          # via matplotlib, packaging
pypdf2==1.26.0
python-dateutil==2.8.1    # via matplotlib
pytz==2019.3              # via babel
reportlab==3.5.34
requests==2.22.0          # via sphinx
smartypants==2.0.1
snowballstemmer==2.0.0    # via sphinx
sphinx==1.8.5
sphinxcontrib-websupport==1.1.2  # via sphinx
svg2rlg==0.3
svglib==0.9.3
tinycss2==1.0.2           # via cssselect2, svglib
urllib3==1.25.7           # via requests
webencodings==0.5.1       # via html5lib, tinycss2
xhtml2pdf==0.2.4

# The following packages are considered to be unsafe in a requirements file:
# setuptools
