=== debian/changelog ===
rst2pdf (0.98-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notice
  * debian/control
    - remove pdfrw, upstream no longer uses it; Closes: #962651
    - remove six from b-d, no longer needed
    - add new b-d: importlib-metadata, packaging
  * debian/patches/disable_scm.patch
    - dont use setuptools_scm

 -- Sandro Tosi <morph@debian.org>  Tue, 08 Sep 2020 22:59:47 -0400
