=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                      fontconfig,
                      python3-all,
                      python3-docutils,
+                     python3-importlib-metadata,
                      python3-jinja2,
                      python3-matplotlib,
-                     python3-pdfrw,
+                     python3-packaging,
                      python3-pkg-resources,
                      python3-pygments,
                      python3-pypdf2,
@@ -19,7 +20,6 @@
                      python3-setuptools,
                      python3-simplejson,
                      python3-smartypants,
-                     python3-six,
 Standards-Version: 4.5.0
 Homepage: https://rst2pdf.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/rst2pdf.git
@@ -29,7 +29,6 @@
 Architecture: all
 Depends: fontconfig,
          python3-docutils,
-         python3-pdfrw,
          python3-pkg-resources,
          python3-pygments,
          python3-reportlab,
