=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rst2pdf-$1\.tar\.gz/ \
  https://github.com/rst2pdf/rst2pdf//tags .*/v?(\d\S*)\.tar\.gz
