## rst2pdf 0.99

=== debian/changelog ===
rst2pdf (0.99-1) unstable; urgency=medium

  * New upstream release; Closes: #639544
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Wed, 04 Jan 2023 19:17:16 -0500

rst2pdf (0.98-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 23:29:11 -0400
