=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rst2pdf
 Section: utils
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Elena Grandi <valhalla@debian.org>,
            Sandro Tosi <morph@debian.org>,
 Build-Depends: debhelper-compat (=11),
@@ -20,10 +20,10 @@
                      python3-setuptools,
                      python3-simplejson,
                      python3-smartypants,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2.0
 Homepage: https://rst2pdf.org/
-Vcs-Git: https://salsa.debian.org/python-team/applications/rst2pdf.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/rst2pdf
+Vcs-Git: https://salsa.debian.org/python-team/packages/rst2pdf.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/rst2pdf
 
 Package: rst2pdf
 Architecture: all
