## rst2pdf 0.101

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile --extra=aafiguresupport --extra=mathsupport --extra=plantumlsupport --extra=rawhtmlsupport --extra=sphinx --extra=svgsupport --extra=tests --output-file=requirements.txt setup.py
#
aafigure==0.6
    # via rst2pdf (setup.py)
alabaster==0.7.13
    # via sphinx
arabic-reshaper==3.0.0
    # via xhtml2pdf
asn1crypto==1.5.1
    # via
    #   oscrypto
    #   pyhanko
    #   pyhanko-certvalidator
attrs==22.2.0
    # via pytest
babel==2.12.1
    # via sphinx
certifi==2022.12.7
    # via requests
cffi==1.15.1
    # via cryptography
charset-normalizer==3.1.0
    # via requests
click==8.1.3
    # via pyhanko
contourpy==1.0.7
    # via matplotlib
cryptography==39.0.2
    # via
    #   pyhanko
    #   pyhanko-certvalidator
cssselect2==0.7.0
    # via svglib
cycler==0.11.0
    # via matplotlib
docutils==0.19
    # via
    #   rst2pdf (setup.py)
    #   sphinx
exceptiongroup==1.1.1
    # via pytest
fonttools==4.39.2
    # via matplotlib
html5lib==1.1
    # via xhtml2pdf
httplib2==0.21.0
    # via plantuml
idna==3.4
    # via requests
imagesize==1.4.1
    # via sphinx
importlib-metadata==6.0.0
    # via rst2pdf (setup.py)
iniconfig==2.0.0
    # via pytest
jinja2==3.1.2
    # via
    #   rst2pdf (setup.py)
    #   sphinx
kiwisolver==1.4.4
    # via matplotlib
lxml==4.9.2
    # via svglib
markupsafe==2.1.2
    # via jinja2
matplotlib==3.7.1
    # via rst2pdf (setup.py)
numpy==1.24.2
    # via
    #   contourpy
    #   matplotlib
oscrypto==1.3.0
    # via pyhanko-certvalidator
packaging==23.0
    # via
    #   matplotlib
    #   pytest
    #   rst2pdf (setup.py)
    #   sphinx
pillow==9.4.0
    # via
    #   matplotlib
    #   reportlab
    #   xhtml2pdf
plantuml==0.3.0
    # via rst2pdf (setup.py)
pluggy==1.0.0
    # via pytest
pycparser==2.21
    # via cffi
pygments==2.14.0
    # via
    #   rst2pdf (setup.py)
    #   sphinx
pyhanko==0.17.2
    # via xhtml2pdf
pyhanko-certvalidator==0.20.1
    # via
    #   pyhanko
    #   xhtml2pdf
pymupdf==1.21.1
    # via rst2pdf (setup.py)
pyparsing==3.0.9
    # via
    #   httplib2
    #   matplotlib
pypdf==3.5.2
    # via xhtml2pdf
pypng==0.20220715.0
    # via qrcode
pytest==7.2.2
    # via rst2pdf (setup.py)
python-bidi==0.4.2
    # via xhtml2pdf
python-dateutil==2.8.2
    # via matplotlib
pytz==2022.7.1
    # via pyhanko
pytz-deprecation-shim==0.1.0.post0
    # via tzlocal
pyyaml==6.0
    # via
    #   pyhanko
    #   rst2pdf (setup.py)
qrcode==7.4.2
    # via pyhanko
reportlab==3.6.12
    # via
    #   rst2pdf (setup.py)
    #   svglib
    #   xhtml2pdf
requests==2.28.2
    # via
    #   pyhanko
    #   pyhanko-certvalidator
    #   sphinx
six==1.16.0
    # via
    #   html5lib
    #   python-bidi
    #   python-dateutil
smartypants==2.0.1
    # via rst2pdf (setup.py)
snowballstemmer==2.2.0
    # via sphinx
sphinx==6.1.3
    # via rst2pdf (setup.py)
sphinxcontrib-applehelp==1.0.4
    # via sphinx
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.1
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
svglib==1.5.1
    # via
    #   rst2pdf (setup.py)
    #   xhtml2pdf
tinycss2==1.2.1
    # via
    #   cssselect2
    #   svglib
tomli==2.0.1
    # via pytest
typing-extensions==4.5.0
    # via qrcode
tzdata==2022.7
    # via pytz-deprecation-shim
tzlocal==4.2
    # via pyhanko
uritools==4.0.1
    # via pyhanko-certvalidator
urllib3==1.26.15
    # via requests
webencodings==0.5.1
    # via
    #   cssselect2
    #   html5lib
    #   tinycss2
xhtml2pdf==0.2.9
    # via rst2pdf (setup.py)
zipp==3.15.0
    # via importlib-metadata
