=== debian/changelog ===
rst2pdf (0.101-2) unstable; urgency=medium

  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 00:51:53 -0500

rst2pdf (0.101-1) unstable; urgency=medium

  [ Elena Grandi ]
  * New upstream release.

  [ Sandro Tosi ]
  * debian/control
    - remove pypdf2 from b-d, no longer needed; Closes: #1061265
    - build package using pybuild-plugin-pyproject
    - add fitz, pytest, sphinx, svglib, yaml to b-d, needed by tests
    - run autopkgtests via autopkgtest-pkg-pybuild
  * debian/rules
    - run tests at build time

 -- Sandro Tosi <morph@debian.org>  Wed, 31 Jan 2024 03:48:26 -0500
