=== debian/control ===
--- 
+++ 
@@ -3,27 +3,31 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Elena Grandi <valhalla@debian.org>,
-           Sandro Tosi <morph@debian.org>,
 Build-Depends: debhelper-compat (=11),
-Build-Depends-Indep: dh-python,
-                     fontconfig,
+Build-Depends-Indep: fontconfig,
+                     pybuild-plugin-pyproject,
                      python3-all,
                      python3-docutils,
+                     python3-fitz <!nocheck>,
                      python3-importlib-metadata,
                      python3-jinja2,
                      python3-matplotlib,
                      python3-packaging,
                      python3-pkg-resources,
                      python3-pygments,
-                     python3-pypdf2,
+                     python3-pytest <!nocheck>,
                      python3-reportlab,
                      python3-setuptools,
                      python3-simplejson,
                      python3-smartypants,
+                     python3-sphinx <!nocheck>,
+                     python3-svglib <!nocheck>,
+                     python3-yaml <!nocheck>,
 Standards-Version: 4.6.2.0
 Homepage: https://rst2pdf.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/rst2pdf.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rst2pdf
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: rst2pdf
 Architecture: all
