=== debian/control ===
Source: rst2pdf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Elena Grandi <valhalla@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: fontconfig,
                     pybuild-plugin-pyproject,
                     python3-all,
                     python3-docutils,
                     python3-importlib-metadata,
                     python3-jinja2,
                     python3-matplotlib,
                     python3-packaging,
                     python3-pkg-resources <!nocheck>,
                     python3-pygments,
                     python3-pytest <!nocheck>,
                     python3-reportlab,
                     python3-setuptools,
                     python3-setuptools-scm,
                     python3-smartypants,
                     python3-sphinx <!nocheck>,
                     python3-svglib <!nocheck>,
                     python3-yaml <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/rst2pdf
Vcs-Git: https://salsa.debian.org/python-team/packages/rst2pdf.git
Homepage: https://rst2pdf.org/
Rules-Requires-Root: no

Package: rst2pdf
Architecture: all
Depends: fontconfig,
         python3-docutils,
         python3-pygments,
         python3-reportlab,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-aafigure,
          python3-matplotlib,
          python3-pil,
          python3-sphinx,
          python3-uniconvertor
Description: ReportLab-based reStructuredText to PDF renderer
 The usual way of creating PDF files from reStructuredText is by going through
 LaTeX. This tool provides an alternative by producing PDF directly using the
 ReportLab library.
