## rst2pdf 0.104

=== debian/changelog ===
rst2pdf (0.104-1) unstable; urgency=medium

  * Team upload.
  * Add debian/salsa-ci.yml
  * Rewrite d/watch in v5 format
  * New upstream version 0.104
  * Drop old build-dependencies:
    * python3-importlib-metadata
    * python3-smarty-pants
  * Remove 0.103.1-3 patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 Jan 2026 13:17:30 +0100

rst2pdf (0.103.1-3) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-pkg-resources (Closes: #1083758)
  * This already uses dh-sequence-python3, trim d/rules of duplicate call
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Fri, 02 Jan 2026 12:06:24 +0100
