=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Elena Grandi <valhalla@debian.org>,
 Section: utils
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,21 +11,18 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-docutils,
- python3-importlib-metadata,
  python3-jinja2,
  python3-matplotlib,
  python3-packaging,
- python3-pkg-resources <!nocheck>,
  python3-pygments,
  python3-pytest <!nocheck>,
  python3-reportlab,
  python3-setuptools,
  python3-setuptools-scm,
- python3-smartypants,
  python3-sphinx <!nocheck>,
  python3-svglib <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rst2pdf
 Vcs-Git: https://salsa.debian.org/python-team/packages/rst2pdf.git
 Homepage: https://rst2pdf.org/
